import request from '@/utils/request'
import {upFilse} from '@/utils/request'

// 获取信息
export function cert(data) {
	return request({
		url: '/api/cert/'+data.id,
		method: 'get',
		data
	});
}
// 申请审核
export function certApply(data) {
	return request({
		url: '/api/cert',
		method: 'post',
		data
	});
}
// 申请审核
export function getCertList(data) {
	return request({
		url: '/api/cert',
		method: 'get',
		data
	});
}
//上传图片
export function uploads(data) {
	return upFilse({
		url: '/api/upload/image',
		method: 'post',
		data
	});
}

// 分类列表
export function getJobsList(data) {
	return request({
		url: '/api/cert/jobs',
		method: 'get',
		data
	});
}

